package com.ruoyi.system.domain.dto;

import com.ruoyi.common.annotation.Excel;

public class UserAgeDto {

    private static final long serialVersionUID = 1L;

    /** 名称 */
    @Excel(name = "名称")
    private String age;

    /** 数量 */
    @Excel(name = "数量")
    private Integer count;

    public String getAge() {
        return age;
    }

    public void setAge(String age) {
        this.age = age;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
